Page MenuHomePhabricator

Missing some "noflip" directives for thumbs in Timeless skin
Closed, ResolvedPublic

Description

Some ResourceLoader "noflip" directives are missing for ".tleft" and ".tright" in Timeless skin.

Demonstration: https://en.wikipedia.org/wiki/Wikipedia:Extended_image_syntax?uselang=ar&useskin=timeless#New_syntax_for_images

Event Timeline

Od1n created this task.Dec 29 2017, 3:32 PM
Restricted Application added a project: Performance-Team. · View Herald TranscriptDec 29 2017, 3:32 PM

Change 400699 had a related patch set uploaded (by Gerrit Patch Uploader; owner: Vlakoff):
[mediawiki/skins/Timeless@master] Add some missing "noflip" directives for thumbs

https://gerrit.wikimedia.org/r/400699

Od1n updated the task description. (Show Details)Dec 29 2017, 3:35 PM

Change 400699 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Add some missing "noflip" directives for thumbs

https://gerrit.wikimedia.org/r/400699

SamanthaNguyen moved this task from Backlog to Bugs on the Timeless board.Jan 2 2018, 10:05 PM
Od1n closed this task as Resolved.May 17 2018, 10:21 AM
Od1n claimed this task.

Looks like it's solved, the patch having been merged.